.wrapper {
    /* width: 95vw; */
    margin: auto;
}

.proj-flex{
   
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        flex-wrap: wrap;
    
}

/* Project Header */
h3{
  font-size: 0.98vw;
}
#project-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
    padding-bottom: 100px;
}
#project-header img{
width: 70vw;
margin: auto;
padding-top: 50px;
}


#project-desc{
    padding-top: 50px;
    display: flex;
    width: 90vw;
    margin: auto;
    justify-content: center;
}

#proj-left{
    width: 30vw;
    /* margin: auto; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
}

#proj-right{
    width: 50vw;
}
/* Project Content */
.flex-content{
    width: 85vw;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-evenly;
    padding-bottom: 20px;
}

.big-picture{
    width: 90vw !important;
}

.small-picture{
    width: 50vw !important;
}

#twothirds{
    width:23vw !important;
}

#onethird{
    width:30vw !important;
}

#smallest-image{
    width: 15vw !important;
    height: 100%;
}



/* .flex-content img{
    width: 100vw;
} */

#section-1 img{
    width: 40vw;
    margin: 10px;
}



#section-2.flex-content {
    flex-direction: row;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
}

#section-2 img{
    margin: 10px;
    width: 40vw;
}

#section-3{
  padding-top: 50px;
  display: flex;
  width: 80vw;
  margin: auto;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
}

#section-3 p{
  padding-bottom: 20px;
}
#section-4{
  padding-top: 50px;
  /* display: flex;
  width: 80vw; */
  margin: auto;
  justify-content: center;
}
#section-4 iframe{
  width: 70vw;
  height:50vw;
}
li{
  padding-bottom: 5px;
  font-family: degular, sans-serif;
	font-weight: 400;
	font-style: normal;
	/* font-size: 1.5vw; */

	/* // font grows 1px for every 100px of viewport width */
  font-size: calc(14px + 0.5vw);

	/* line-height: 1.9vw; */
	line-height: 25px;
}
#right-images{
display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}


video{
    padding-bottom: 50px;
    width: 80vw;
    height: 100%; 
}


#notagif{
width: 20vw !important;
}

#recipe-cards-flex{
    /* width: 100%; */
    display: flex;

  
}

/* #recipe-cards{
    width: 50%;
} */

/* #notagif:hover{
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  display: none;
  padding: 1rem;
  background: #fff;
  font-weight: 400;
  margin-top: 1.25rem;
  margin-left: -2rem;
} */

#small-figmas{
    display: flex;
}

.Flickyity-please{
    width: 100%;
    /* height: 50vw; */

    padding-bottom: 50px;
}

.Flickyity-please img{
    width: 100%;
    margin: auto;
}

.Flickyity-please p{
    text-align: center;
    width: 100% ;
    padding-bottom: 20px
}






/* Gallery Fella */
/* https://codepen.io/kathykato/pen/KRQOKY */
@import url("https://fonts.googleapis.com/css?family=Barlow:400,500,700");
.container {
  margin: auto;
  padding: 0 1rem;
  max-width: 71.25rem;
  width: 100%;
}

.grid {
  display: flex;
  flex-direction: column;
  flex-flow: row wrap;
}
.grid > [class*=column-] {
  display: block;
}

.first {
  order: -1;
}

.last {
  order: 12;
}

.align-top {
  align-items: start;
}

.align-center {
  align-items: center;
}

.align-bottom {
  align-items: end;
}

.column-xs-1 {
  flex-basis: 8.3333333333%;
  max-width: 8.3333333333%;
}

.column-xs-2 {
  flex-basis: 16.6666666667%;
  max-width: 16.6666666667%;
}

.column-xs-3 {
  flex-basis: 25%;
  max-width: 25%;
}

.column-xs-4 {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.column-xs-5 {
  flex-basis: 41.6666666667%;
  max-width: 41.6666666667%;
}

.column-xs-6 {
  flex-basis: 50%;
  max-width: 50%;
}

.column-xs-7 {
  flex-basis: 58.3333333333%;
  max-width: 58.3333333333%;
}

.column-xs-8 {
  flex-basis: 66.6666666667%;
  max-width: 66.6666666667%;
}

.column-xs-9 {
  flex-basis: 75%;
  max-width: 75%;
}

.column-xs-10 {
  flex-basis: 83.3333333333%;
  max-width: 83.3333333333%;
}

.column-xs-11 {
  flex-basis: 91.6666666667%;
  max-width: 91.6666666667%;
}

.column-xs-12 {
  flex-basis: 100%;
  max-width: 100%;
}

@media (min-width: 48rem) {
  .column-sm-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-sm-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-sm-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .column-sm-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .column-sm-5 {
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-sm-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .column-sm-7 {
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-sm-8 {
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .column-sm-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .column-sm-10 {
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-sm-11 {
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-sm-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
@media (min-width: 62rem) {
  .column-md-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-md-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-md-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .column-md-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .column-md-5 {
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-md-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .column-md-7 {
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-md-8 {
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .column-md-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .column-md-10 {
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-md-11 {
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-md-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
@media (min-width: 75rem) {
  .column-lg-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-lg-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-lg-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .column-lg-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .column-lg-5 {
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-lg-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .column-lg-7 {
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-lg-8 {
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .column-lg-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .column-lg-10 {
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-lg-11 {
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-lg-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
@supports (display: grid) {
  .grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: auto;
  }
  .grid > [class*=column-] {
    margin: 0;
    max-width: 100%;
  }

  .column-xs-1 {
    grid-column-start: span 1;
    grid-column-end: span 1;
  }

  .column-xs-2 {
    grid-column-start: span 2;
    grid-column-end: span 2;
  }

  .column-xs-3 {
    grid-column-start: span 3;
    grid-column-end: span 3;
  }

  .column-xs-4 {
    grid-column-start: span 4;
    grid-column-end: span 4;
  }

  .column-xs-5 {
    grid-column-start: span 5;
    grid-column-end: span 5;
  }

  .column-xs-6 {
    grid-column-start: span 6;
    grid-column-end: span 6;
  }

  .column-xs-7 {
    grid-column-start: span 7;
    grid-column-end: span 7;
  }

  .column-xs-8 {
    grid-column-start: span 8;
    grid-column-end: span 8;
  }

  .column-xs-9 {
    grid-column-start: span 9;
    grid-column-end: span 9;
  }

  .column-xs-10 {
    grid-column-start: span 10;
    grid-column-end: span 10;
  }

  .column-xs-11 {
    grid-column-start: span 11;
    grid-column-end: span 11;
  }

  .column-xs-12 {
    grid-column-start: span 12;
    grid-column-end: span 12;
  }

  @media (min-width: 48rem) {
    .column-sm-1 {
      grid-column-start: span 1;
      grid-column-end: span 1;
    }

    .column-sm-2 {
      grid-column-start: span 2;
      grid-column-end: span 2;
    }

    .column-sm-3 {
      grid-column-start: span 3;
      grid-column-end: span 3;
    }

    .column-sm-4 {
      grid-column-start: span 4;
      grid-column-end: span 4;
    }

    .column-sm-5 {
      grid-column-start: span 5;
      grid-column-end: span 5;
    }

    .column-sm-6 {
      grid-column-start: span 6;
      grid-column-end: span 6;
    }

    .column-sm-7 {
      grid-column-start: span 7;
      grid-column-end: span 7;
    }

    .column-sm-8 {
      grid-column-start: span 8;
      grid-column-end: span 8;
    }

    .column-sm-9 {
      grid-column-start: span 9;
      grid-column-end: span 9;
    }

    .column-sm-10 {
      grid-column-start: span 10;
      grid-column-end: span 10;
    }

    .column-sm-11 {
      grid-column-start: span 11;
      grid-column-end: span 11;
    }

    .column-sm-12 {
      grid-column-start: span 12;
      grid-column-end: span 12;
    }
  }
  @media (min-width: 62rem) {
    .column-md-1 {
      grid-column-start: span 1;
      grid-column-end: span 1;
    }

    .column-md-2 {
      grid-column-start: span 2;
      grid-column-end: span 2;
    }

    .column-md-3 {
      grid-column-start: span 3;
      grid-column-end: span 3;
    }

    .column-md-4 {
      grid-column-start: span 4;
      grid-column-end: span 4;
    }

    .column-md-5 {
      grid-column-start: span 5;
      grid-column-end: span 5;
    }

    .column-md-6 {
      grid-column-start: span 6;
      grid-column-end: span 6;
    }

    .column-md-7 {
      grid-column-start: span 7;
      grid-column-end: span 7;
    }

    .column-md-8 {
      grid-column-start: span 8;
      grid-column-end: span 8;
    }

    .column-md-9 {
      grid-column-start: span 9;
      grid-column-end: span 9;
    }

    .column-md-10 {
      grid-column-start: span 10;
      grid-column-end: span 10;
    }

    .column-md-11 {
      grid-column-start: span 11;
      grid-column-end: span 11;
    }

    .column-md-12 {
      grid-column-start: span 12;
      grid-column-end: span 12;
    }
  }
  @media (min-width: 75rem) {
    .column-lg-1 {
      grid-column-start: span 1;
      grid-column-end: span 1;
    }

    .column-lg-2 {
      grid-column-start: span 2;
      grid-column-end: span 2;
    }

    .column-lg-3 {
      grid-column-start: span 3;
      grid-column-end: span 3;
    }

    .column-lg-4 {
      grid-column-start: span 4;
      grid-column-end: span 4;
    }

    .column-lg-5 {
      grid-column-start: span 5;
      grid-column-end: span 5;
    }

    .column-lg-6 {
      grid-column-start: span 6;
      grid-column-end: span 6;
    }

    .column-lg-7 {
      grid-column-start: span 7;
      grid-column-end: span 7;
    }

    .column-lg-8 {
      grid-column-start: span 8;
      grid-column-end: span 8;
    }

    .column-lg-9 {
      grid-column-start: span 9;
      grid-column-end: span 9;
    }

    .column-lg-10 {
      grid-column-start: span 10;
      grid-column-end: span 10;
    }

    .column-lg-11 {
      grid-column-start: span 11;
      grid-column-end: span 11;
    }

    .column-lg-12 {
      grid-column-start: span 12;
      grid-column-end: span 12;
    }
  }
}
* {
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}

/* body {
  font-family: "Barlow", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
  color: #787878;
  background: #fff;
  text-rendering: optimizeLegibility;
} */

ul li {
  margin: 0 1.5rem 0 0;
}

a {
  color: #787878;
  text-decoration: none;
  transition: all 0.2s ease;
}
a:hover {
  color: #2e2e2e;
}
a.active {
  color: #2e2e2e;
}

/* nav {
  padding: 2.5rem 0 2.5rem 0;
}
nav ul {
  display: flex;
  justify-content: flex-start;
}
nav li {
  font-size: 1.25rem;
}
nav li:nth-child(2) {
  margin: 0;
} */

#highlight {
  color: #ea8478;
  font-size: 1.25rem;
}

.gallery {
  padding: 0 0 4rem 0;
}

.proj-flex.img-container {
  width: 100%;
  height: 500px;
  cursor: pointer;
  overflow: hidden;
}
.proj-flex.img-container:hover .proj-flex.img-content-hover {
  display: block;
}

.proj-flex img {
  width: 100%;
  /* was 600px */
  /* height: 40vw; */
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1);
  transition: all 0.3s ease-in-out;
}
.proj-flex img:hover {
  transform: scale(1.05);
}

.proj-flex.img-content-hover {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  display: none;
  padding: 1rem;
  background: #fff;
  font-weight: 400;
  margin-top: 1.25rem;
  margin-left: -2rem;
}

.title {
  color: #2e2e2e;
  font-size: 1.5rem;
  font-weight: 700;
}

.category {
  font-size: 1rem;
  color: #787878;
}

.proj-flex.img-content {
  display: none;
}

.social,
.copyright {
  margin: 1rem;
}

.social li {
  display: inline-block;
}



@supports (display: grid) {
  .gallery .grid {
    grid-gap: 1rem;
  }
}
@media (min-width: 62rem) {
  /* nav ul {
    justify-content: flex-end;
  } */
}
@media screen and (max-width: 1024px) {
    .proj-flex img:hover {
    transform: none;
  }

  .proj-flex.img-container {
    height: 100%;
  }
  .proj-flex.img-container:hover .proj-flex.img-content-hover {
    display: none;
  }

  .proj-flex.img-content {
    display: block;
    padding: 1rem 0;
  }
}






















/* for phones */
@media screen and (max-width: 800px) {

    #project-header img{
        padding-top: 150px;
        }

        h3{
          font-size: 4vw;
          padding-bottom: 20px;
        }
    #project-desc{
        flex-direction: column;
        width: 70vw;
    }


    #proj-left{
        width: 100%;
    }
    
    #proj-right{
        width: 100%;
    }


.figma-windows{
    display: none;
}
#section-2.flex-content{
    flex-direction: column-reverse;
}

.proj-flex img {
height: 100% !important;
}
#section-1 img{
    width: 100%;
    margin: 10px;
}

#section-2 img{
    width: 100%;
    margin: 10px;
}
/* .flex-content img{
    width: 80vw;
}

.big-picture{
    width: 80vw;
} */

/* .small-picture{
    width: 80vw !important;
} */

#twothirds, #onethird, .small-picture{
  width: 80vw !important;
}

#notagif{
  width: 80vw !important;
}

#recipe-cards-flex{
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-around;
}


}
